
PENGADIAN EMAS - Bug #16266

Android [EMAS][REGISTRATION/BUY/SELL/DD/ADD FAV] Change Copy Writing

17 April 2023 12:22 PM - yap chekying

Status: Closed Start date: 17 April 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Sheet "First Time Buy" in bridging screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

Sheet "First Time Buy" in TNC screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

Sheet "Beli Sekali-Top Up" in TNC screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

Sheet "Pembelian Rutin" in TNC screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

Sheet "Pembelian dari Trx Favorit" in TNC screen with yellow highlight and remarks "Koreksi 14 April 2023" - changes in red font

For registration screens, there are 2 changes

1. !cw.png

2. TnC

Related issues:

Copied from Bug #16265: iOS [EMAS][REGISTRATION/BUY/SELL/DD/ADD FAV] Change C... Closed 17 April 2023

History

#1 - 17 April 2023 12:22 PM - yap chekying

- Copied from Bug #16265: iOS [EMAS][REGISTRATION/BUY/SELL/DD/ADD FAV] Change Copy Writing added

#2 - 17 April 2023 04:10 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 17 April 2023 04:12 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 17 April 2023 07:35 PM - yap chekying

- File Screenshot_20230417_191536[1].jpg added

- File Screenshot_20230417_191715[1].jpg added

- File Screenshot_20230417_191859[1].jpg added

- Status changed from Assigned to Pending Close

#5 - 08 May 2023 02:16 PM - yap chekying

- Status changed from Pending Close to Closed

Files

cw.png 95.6 KB 17 April 2023 yap chekying

Screenshot_20230417_191536[1].jpg 382 KB 17 April 2023 yap chekying

Screenshot_20230417_191715[1].jpg 468 KB 17 April 2023 yap chekying

Screenshot_20230417_191859[1].jpg 499 KB 17 April 2023 yap chekying
